from django import forms


class LoginForm(forms.Form):
    """
    A form to login
    """

    username = forms.CharField(max_length=32)
    password = forms.CharField(widget=forms.PasswordInput())


class UploadForm(forms.Form):
    """
    A form to upload a video
    """

    name = forms.CharField(max_length=128)
    content = forms.FileField()
